//
// Footer Widgets
// ==========================================

.footer-widgets {
    border-top: 1px solid $footer-widgets--border-color;
    background-color: $footer-widgets--background-color;
    clear: both;
    @include rem(font-size,$footer-widgets--font-size);
    padding: 60px 0;

    .wrap {
        margin-left: auto;
        margin-right: auto;

        @media only screen and (min-width: $desktop) {
            max-width: $footer-widgets_wrap_width;
        }
    }

    .widget:last-child {
        margin-bottom: 0;
    }
}

.footer-widget-area {
    margin-bottom: 40px;
    padding-left: 30px;
    padding-right: 30px;

    @media only screen and (min-width: $desktop) {
        float: left;
        margin-bottom: 0;
        width: $footer_widget_area_width_fallback; /* For older browser */
        width: $footer_widget_area_width;
    }

    &:last-child {
        margin-bottom: 0;
    }
}